
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	COLOURS 
	
	c1	#d04531		208,69,49
	c2	#f3ed50		243,237,80
	c3	#1b1b1b		27,27,27
	c4	#f4f4f4		244,244,244
	c5 	#ffffff		255,255,255
	c6  #e1e1e1		225,225,225
	
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	.c1-bg,
	#top-link-block a, nav.sub {
		background-color:#d04531; background-color:rgba(208,69,49,1);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(208,69,49,0.9);
			}
		.c1-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
			background-color:rgba(208,69,49,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(208,69,49,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(208,69,49,0.6);
			}
		.c1-bg.bg-perc_50,
		.apc.banner .item.overlay.c1-bg::before,
		.apc.pod-windows .item.overlay .info.c1-bg::before {
			background-color:rgba(208,69,49,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(208,69,49,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(208,69,49,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(208,69,49,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(208,69,49,0.1);
			}
	
	.c2-bg {
		background-color:#f3ed50; background-color:rgba(243,237,80,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(243,237,80,0.9);
			}
		.c2-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
			background-color:rgba(243,237,80,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(243,237,80,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(243,237,80,0.6);
			}
		.c2-bg.bg-perc_50,
		.apc.banner .item.overlay.c2-bg::before,
		.apc.pod-windows .item.overlay .info.c2-bg::before {
			background-color:rgba(243,237,80,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(243,237,80,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(243,237,80,0.3);
			}
		.c2-bg.bg-perc_20, .spc.pricing-menu {
			background-color:rgba(243,237,80,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(243,237,80,0.1);
			}
		
	.c3-bg, body,
	.modal-backdrop, .modal-backdrop.in,
	footer, .breadcrumb-trail,
	#top-link-block  {
		background-color:#1b1b1b; background-color:rgba(27,27,27,1);
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(27,27,27,0.9);
	  		}
		.c3-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
			background-color:rgba(27,27,27,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(27,27,27,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(27,27,27,0.6);
	  		}
		.c3-bg.bg-perc_50,
		.apc.banner .item.overlay.c3-bg::before,
		.apc.pod-windows .item.overlay .info.c3-bg::before {
			background-color:rgba(27,27,27,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(27,27,27,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(27,27,27,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(27,27,27,0.2);
	  		}
		.c3-bg.bg-perc_10,
		nav.sub .heading {
			background-color:rgba(27,27,27,0.1);
	  		}
		
	.c4-bg {
		background-color:#f4f4f4; background-color:rgba(244,244,244,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(244,244,244,0.9);
			}
		.c4-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
			background-color:rgba(244,244,244,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(244,244,244,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(244,244,244,0.6);
			}
		.c4-bg.bg-perc_50,
		.apc.banner .item.overlay.c4-bg::before,
		.apc.pod-windows .item.overlay .info.c4-bg::before {
			background-color:rgba(244,244,244,0.5);
			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(244,244,244,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(244,244,244,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(244,244,244,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(244,244,244,0.1);
			}
		
	.c5-bg, #site, .cookie-notice {
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}	
		.c5-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c5-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
			background-color:rgba(255,255,255,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c5-bg.bg-perc_60 {
			background-color:rgba(255,255,255,0.6);
			}
		.c5-bg.bg-perc_50,
		.apc.banner .item.overlay.c5-bg::before,
		.apc.pod-windows .item.overlay .info.c5-bg::before {
			background-color:rgba(255,255,255,0.5);
			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c5-bg.bg-perc_20 {
			background-color:rgba(255,255,255,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}
			
	.c6-bg {
		background-color:#e1e1e1; background-color:rgba(225,225,225,1);
		}
		.c6-bg.bg-perc_90 {
			background-color:rgba(225,225,225,0.9);
			}
		.c6-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
			background-color:rgba(225,225,225,0.8);
			}
		.c6-bg.bg-perc_70 {
			background-color:rgba(225,225,225,0.7);
			}
		.c6-bg.bg-perc_60 {
			background-color:rgba(225,225,225,0.6);
			}
		.c6-bg.bg-perc_50,
		.apc.banner .item.overlay.c6-bg::before,
		.apc.pod-windows .item.overlay .info.c6-bg::before {
			background-color:rgba(225,225,225,0.5);
			}
		.c6-bg.bg-perc_40 {
			background-color:rgba(225,225,225,0.4);
			}
		.c6-bg.bg-perc_30 {
			background-color:rgba(225,225,225,0.3);
			}
		.c6-bg.bg-perc_20 {
			background-color:rgba(225,225,225,0.2);
			}
		.c6-bg.bg-perc_10 {
			background-color:rgba(225,225,225,0.1);
			}



/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body { 
		color:#555555;
		}

	a, a:hover, a:focus, a:active {
		color:#d04531; color:rgba(208,69,49,1);
		}
	.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#1b1b1b; color:rgba(27,27,27,1);
		}	
	.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
		color:inherit;
		}
	
	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active,
	blockquote::before {
		color:#d04531; color:rgba(208,69,49,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(208,69,49,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(208,69,49,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(208,69,49,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(208,69,49,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(208,69,49,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(208,69,49,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(208,69,49,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(208,69,49,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(208,69,49,0.1);
			}
			
	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active,
	html.no-touch footer a:hover, footer a:focus, footer a:active,
	footer .heading,
	html.no-touch .breadcrumb-trail ol li a:hover, 
	blockquote::after {
		color:#f3ed50; color:rgba(243,237,80,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(243,237,80,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(243,237,80,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(243,237,80,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(243,237,80,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(243,237,80,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(243,237,80,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(243,237,80,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(243,237,80,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(243,237,80,0.1);
			}
			
	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#1b1b1b; color:rgba(27,27,27,1);
		}
		.c3-text.text-perc_90 {
			color:rgba(27,27,27,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(27,27,27,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(27,27,27,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(27,27,27,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(27,27,27,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(27,27,27,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(27,27,27,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(27,27,27,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(27,27,27,0.1);
			}
			
	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active {
		color:#f4f4f4; color:rgba(244,244,244,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(244,244,244,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(244,244,244,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(244,244,244,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(244,244,244,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(244,244,244,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(244,244,244,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(244,244,244,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(244,244,244,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(244,244,244,0.1);
			}
			
	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active,
	.c1-bg blockquote, .c3-bg blockquote,
	.c1-bg blockquote::before, .c1-bg blockquote::after,
	#top-link-block a {
		color:#ffffff; color:rgba(255,255,255,1);
		}	 
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70 {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c6-text, footer, footer a, .breadcrumb-trail ol li a {
		color:#e1e1e1; color:rgba(225,225,225,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(225,225,225,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(225,225,225,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(225,225,225,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(225,225,225,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(225,225,225,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(225,225,225,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(225,225,225,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(225,225,225,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(225,225,225,0.1);
			}
	
	

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders {
		border-color:#d04531; border-color:rgba(208,69,49,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(208,69,49,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(208,69,49,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(208,69,49,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(208,69,49,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(208,69,49,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(208,69,49,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(208,69,49,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(208,69,49,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(208,69,49,0.1);
			}
			
	.c2-borders {
		border-color:#f3ed50; border-color:rgba(243,237,80,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(243,237,80,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(243,237,80,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(243,237,80,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(243,237,80,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(243,237,80,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(243,237,80,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(243,237,80,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(243,237,80,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(243,237,80,0.1);
			}
			
	.c3-borders {
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(27,27,27,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(27,27,27,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(27,27,27,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(27,27,27,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(27,27,27,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(27,27,27,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(27,27,27,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(27,27,27,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(27,27,27,0.1);
			}
			
	.c4-borders {
		border-color:#f4f4f4; border-color:rgba(244,244,244,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(244,244,244,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(244,244,244,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(244,244,244,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(244,244,244,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(244,244,244,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(244,244,244,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(244,244,244,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(244,244,244,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(244,244,244,0.1);
			}
		
	.c5-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c6-borders {
		border-color:#e1e1e1; border-color:rgba(225,225,225,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(225,225,225,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(225,225,225,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(225,225,225,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(225,225,225,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(225,225,225,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(225,225,225,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(225,225,225,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(225,225,225,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(225,225,225,0.1);
			}




/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	html.no-touch .btn.c1-borders:hover, .btn.c1-borders:active, .btn.c1-borders:focus {
		color:#ffffff; color:rgba(255,255,255,1);
		background-color:#d04531; background-color:rgba(208,69,49,1);
		}	
	html.no-touch .btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
		color:#d04531; color:rgba(208,69,49,1);
		background-color:rgba(208,69,49,0);
		border-color:#d04531; border-color:rgba(208,69,49,1);
		}
		
	html.no-touch .btn.c2-borders:hover, .btn.c2-borders:active, .btn.c2-borders:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:#f3ed50; background-color:rgba(243,237,80,1);
		}
	html.no-touch .btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus {
		color:#f3ed50; color:rgba(243,237,80,1);
		background-color:rgba(243,237,80,0);
		border-color:#f3ed50; border-color:rgba(243,237,80,1);
		}
		
	html.no-touch .btn.c3-borders:hover, .btn.c3-borders:active, .btn.c3-borders:focus {
		color:#ffffff; color:rgba(255,255,255,1);
		background-color:#1b1b1b; background-color:rgba(27,27,27,1);
		}
	html.no-touch .btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus {
		color:#d04531; color:rgba(27,27,27,1);
		background-color:rgba(27,27,27,0);
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}
		
	html.no-touch .btn.c4-borders:hover, .btn.c4-borders:active, .btn.c4-borders:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:#f4f4f4; background-color:rgba(244,244,244,1);
		}
	html.no-touch .btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:rgba(244,244,244,0);
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}
		
	html.no-touch .btn.c5-borders:hover, .btn.c5-borders:active, .btn.c5-borders:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}
	html.no-touch .btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:rgba(255,255,255,0);
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}
		
	html.no-touch .btn.c6-borders:hover, .btn.c6-borders:active, .btn.c6-borders:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:#e1e1e1; background-color:rgba(225,225,225,1);
		}
	html.no-touch .btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus {
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:rgba(225,225,225,0);
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}

	html.no-touch .apc.text-with-form.c1-bg .form .btn:hover, .apc.text-with-form.c1-bg .form .btn:active, .apc.text-with-form.c1-bg .form .btn:focus,
	html.no-touch .apc.signup-listing.c1-bg .form .btn:hover, .apc.signup-listing.c1-bg .form .btn:active, .apc.signup-listing.c1-bg .form .btn:focus { 
		color:#1b1b1b; color:rgba(27,27,27,1);
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}



/*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

	html.no-touch .link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
	html.no-touch .link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
	html.no-touch .link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,	
	html.no-touch .link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}
	html.no-touch .link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
		border-color:#1b1b1b; border-color:rgba(27,27,27,1);
		}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
